@charset "utf-8";

body {
    font-family: "Times New Roman", Times, serif;
    background-color: #000;
    color: #000;
	margin: 0px;
}
table {
    border-collapse: collapse;
}
td {
    padding: 0px;
}
.eve td {
    padding: 11px;
}
.nws td {
    padding: 5px;
}
.nws p {
    padding: 0px;
    margin: 0px;
}
.glava_mail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1A5A7D;
	text-decoration: none;
}
a {
	text-decoration: none;
	color: #026487;
}
a:hover {
	color: #990000;
}

.foto_naslov {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
.foto_opis {
	font-size: 10px;
}
.dog_datum {
	font-size: 16px;
	font-weight: bold;
	color: #F3E4CF;
	padding: 0px;
	margin: 0px;
	background-color: #9B1315;
}
.opombe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.novice_naslov {
	font-size: 15px;
	font-weight: bold;
	color: #F9E7CF;
}
.novice_tekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.dog_zvrst {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.dog_naslov {
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
}
.dog_avtor {
	font-size: 14px;
	font-weight: bold;
}
.menu_linki {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px;
	padding-top: 11px;
	padding-bottom: 11px;
	color:#000;
}
.tekoci_tekst {
	font-size: 14px;
	line-height: 18px;
}
.soc_omrezja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
